include:
  - project: 'vng-realisatie/um-pilot/um-compose'
    ref: develop
    file: templateCICD/gitlab-ci-UMtemplate.yml

stages:
  - package 
  - build #create and push the docker image

mvn-package:
  image: adoptopenjdk/maven-openjdk11
  stage: package
  script:
#    - 'mvn dependency:resolve'
    - 'mvn package'
  artifacts:
    paths:
      - target/*.jar